TP-Link Omada TL-SG2008P Ağ Anahtarları
💾 Evet
💽 -40 - 70 °C
Eksiksiz Teknik Özellikler Tablosu
Üretici ve resmi katalog veritabanından derlenen fabrika ve teknik parametreleri.
Auto MDI/MDI-X
Evet
10G Desteği
Hayir
Adres Tablosu Boyutu
8000 Kayıt
Agac Protokolu Süresi
Evet
Akis Kontrol Desteği
Evet
Anahtar Katmani
L2/L2+
Anahtar Tipi
Gözetilmiş
Arp Denetimi
Evet
Auto Mdi Mdi X
Evet
Bağlantı Gecidi Aynalama
Evet
Bağlantı Kumeleme
Evet
Brand
TP-Link
Category
Ağ Anahtarları
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Evet
Fansiz
Evet
Gtin Ean Upc
6935364072957, 5715063362389, 1210002611770, 0840460605076, 840460605076, 1210002611763, 6935364072957, 5715063362389, 1210002611770, 0840460605076, 840460605076, 1210002611763
Guvenlik Algoritmasi Destekli
802.1x RADIUS
Hız Limitleme
Evet
Ilerletme Hızı
11,9 Mpps
İletişim Led Gostergeleri
Evet
Ipv4 Ve Ipv6 Ozellikleri
Isi Yayimi
263,6 BTU/s
Jumbo Cerceveler
9000
Kategori
Ağ Anahtarları
Kimlik Denetleme Türü
RADIUS
Kullanim Kilavuzu
Evet
Mac Adres Filtreleme
Evet
Marka
TP-Link
Mib Desteği
MIB II (RFC1213) Bridge MIB (RFC1493) P/Q-Bridge MIB (RFC2674) Radius Accounting Client MIB (RFC2620) Radius Authentication Client MIB (RFC2618) Remote Ping, Traceroute MIB (RFC2925) Support TP-Link private MIBs RMON MIB(RFC1757, rmon 1,2,3,9)
Multicast Desteği
Evet
Otomatik Muzakere
Evet
Paket Ara Belleği
4,1 MB
Product Family
Omada
Product Name
TL-SG2008P
Product Series
1
Raf Montaji
Evet
Sertifikalar Uygunluk Bildirimleri
CE, FCC, RoHS
Servis Kalitesi Qos Desteği
Evet
Sira Sayısı
8
Sistem Olay Gunlugu
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Gigabit Ethernet (10/100/1000)
Üretim Tarihi
2024
Ürün Adi
TL-SG2008P
Ürün Ailesi
Omada
Ürün Kodu
SG2008P
Vlan Adedi
4094
Vlan Desteği
Evet
Web Tabanli Yonetim
Evet
Yayim Akimi Kontrolu
Evet
Yetkilendirme
MAC tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Yonetim Protokolleri
SNMPv1/v2c/v3
Yonlendirme Gecis Kapasitesi
16 Gbit/s
Satılan Pazarlar
NL, FR, AT, BE, MX, GB, CA, DK, DE, CH, ES, US, AU, IT, FI, PL, SE, HU, CZ, SI, NZ, LU, ZA, NO, PT, WW
Sisteme Eklenme Tarihi
2024-01-25
Yönlendirme/geçiş kapasitesi
16 Gbit/s
Wi-Fi standartlari
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x
Ambalaj Tipi
Kutu
Çalışma Isısı Aralığı
0 - 40 °C
Çalışmama Nemi
5 - 90%
Calistirma Nem Aralığı
10 - 90%
Depolama Sıcaklığı Aralığı Celsius
-40 - 70 °C
Güç Kaynagi Dahil
Evet
Güç Tüketimi Maksimum
77,3 W
Derinlik
126 mm
Genişlik
209 mm
Ürün Rengi
Siyah
Yükseklik
26 mm
Ethernet Plus Uzerindeki Güç Poe Giriş Sayısı
4
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
8
Igmp Aramak
Evet
Jumbo Frames Desteği
Evet